/*
Theme Name: 	Duntanlich Mine
Theme URI:		http://duntanlich.com/
Description: 	Duntanlich MineProposals for a barite mine at Duntanlich in Perthshire. This is a web design by Roslin Design
Version: 		1.0
Author: 		Roslin
Author URI: 	http://www.roslindesign.com/
Template: enfold
*/



/*Add your own styles here:*/

#advanced_menu_toggle, #advanced_menu_hide {
    color: #fff;
}

div#header_main_alternate {
background: #F7F7F7;
background: -moz-linear-gradient(top, #f7f7f7 0%, #d2d2d2 50%, #d2d2d2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F7F7F7), color-stop(50%,#D2D2D2), color-stop(100%,#D2D2D2));
background: -webkit-linear-gradient(top, #F7F7F7 0%,#D2D2D2 50%,#D2D2D2 100%);
background: -o-linear-gradient(top, #f7f7f7 0%,#d2d2d2 50%,#d2d2d2 100%);
background: -ms-linear-gradient(top, #f7f7f7 0%,#d2d2d2 50%,#d2d2d2 100%);
background: linear-gradient(to bottom, #F7F7F7 0%,#D2D2D2 50%,#D2D2D2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#d2d2d2',GradientType=0 );
}

#header_main {
border-top-width: 0px;
}
sup { 
    vertical-align: super;
    font-size: smaller;
line-height: 12px;
}
ul.avia_mega.menu.av-main-nav {
text-transform: none;
}

div .av_one_half {
margin-top: 6px !important;
}

.centerit {text-align:center;}

.titleit {font-size: 32px;}

.shadowit {text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);}

.header_color .main_menu ul ul, .header_color .main_menu .menu ul li a {
background-color: #E2E2E2 !important;
}

.header_color .main_menu .menu ul li a:hover {
background-color: #fff !important;
}

.menu .current_page_item {
background: #FFF;
}

li.page_item:hover {
background: #FFF;
}

ul.avia_mega.menu.av-main-nav {
letter-spacing: -1px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
text-transform: none;
letter-spacing: -2px;
}

.av-main-nav ul {
width: 263px;
}

h3 {
letter-spacing: -1px;
}

.contactit {padding:20px; border-radius: 3px; background-color: #DADADA;}

.centerit {text-align:center;}

a.asc_twitter.asc_multi_count {
display: none;
}